Zugriffsverletzung in Lsass.exe Due zu falscher Puffergröße

Wichtig: Dieser Artikel wurde maschinell und nicht von einem Menschen übersetzt. Die Microsoft Knowledge Base ist sehr umfangreich und ihre Inhalte werden ständig ergänzt beziehungsweise überarbeitet. Um Ihnen dennoch alle Inhalte auf Deutsch anbieten zu können, werden viele Artikel nicht von Menschen, sondern von Übersetzungsprogrammen übersetzt, die kontinuierlich optimiert werden. Doch noch sind maschinell übersetzte Texte in der Regel nicht perfekt, insbesondere hinsichtlich Grammatik und des Einsatzes von Fremdwörtern sowie Fachbegriffen. Microsoft übernimmt keine Gewähr für die sprachliche Qualität oder die technische Richtigkeit der Übersetzungen und ist nicht für Probleme haftbar, die direkt oder indirekt durch Übersetzungsfehler oder die Verwendung der übersetzten Inhalte durch Kunden entstehen könnten.

154087
Dieser Artikel wurde archiviert. Er wird im vorliegenden Zustand bereitgestellt und nicht mehr aktualisiert.
Problembeschreibung
Während der Ausführung von Windows NT, erhalten Sie möglicherweise eine Access Violation-Fehlermeldung in "Lsass.exe". Nachdem dieser Fehler auftritt, Sie können nicht lokal anmelden und die Verwaltungstools, die von LSA/LSARPC (z. B. die Ereignisanzeige und Server-Manager) abhängen, funktionieren nicht.
Ursache
Dem Ausfall auf, wenn ein Remoteclient eine mit der lokalen Sicherheitsinstanz über eine named Pipe Verbindung und ein falscher Puffergröße (Fragment Länge übergibt).

Lösung
Installieren Sie das neueste Service Pack für Windows NT 4.0 oder Windows NT Server 4.0, Terminal Server Edition, um dieses Problem zu beheben. Weitere Informationen finden Sie die folgende KB-Artikelnummer:
152734So erhalten Sie das neueste Windows NT 4.0 Service Pack



Microsoft hat aktualisiert, Lsasrv.dll, um dieses Problem zu beheben und die aktualisierte Version der folgenden Internet Position gebucht.

Hinweis: Lsa-Update wurde durch Lsa2 Update abgelöst.

Die englische Version dieses auf SP3 folgenden Hotfix wurde unter folgender Webadresse bereitgestellt. Microsoft empfiehlt jedoch, Windows NT 4.0 Service Pack 4 zu installieren und auf diese Weise das Problem zu lösen.

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/Hotfixes-postSP3/lsa2-Update /

Sie können den ursprünglichen Hotfix in der folgenden Microsoft-ftp-Website finden:

ftp://ftp.microsoft.com/bussys/winnt/winnt-public/fixes/usa/NT40/Hotfixes-postSP3/Archive/Lsa-Fix /

Warnung: Wenn Sie die ursprüngliche (archivierte) Version dieses Hotfix, installieren AFTER Sie die neuere Version anwenden, wird möglicherweise das System unbrauchbar. Microsoft empfiehlt die Installation des ursprünglichen Hotfixes nach dem Anwenden der neueren Version nicht.
Status
Microsoft hat bestätigt, dieses Problem in einem gewissen Umfang einer Sicherheitsanfälligkeit in Windows NT, Version 4.0 führen kann. Dieses Problem wurde erstmals in Windows NT 4.0, Service Pack 4.0 und Windows NT Server 4.0, Terminal Server Edition, Service Pack 4 behoben.
4.00

Warnung: Dieser Artikel wurde automatisch übersetzt

Eigenschaften

Artikelnummer: 154087 – Letzte Überarbeitung: 01/28/2014 23:38:38 – Revision: 2.2

  • Microsoft Windows NT Server 4.0, Terminal Server Edition
  • Microsoft Windows NT Workstation 4.0 Developer Edition
  • Microsoft Windows NT 4.0 Service Pack 3
  • kbnosurvey kbarchive kbmt kbhotfixserver kbqfe kbbug kberrmsg kbfile kbfix KB154087 KbMtde
Feedback